/* カスタマイズ用CSS */
/* カートボタン */
/* カートボタン */
.ec-shelfGrid .ec-blockBtn--action {
height:46px;
line-height:46px;
font-size: 14px;
}
.ec-blockTopBtn{
    background-color: #dd3333;
}
.menu-button {
    border-radius: 0px;
}

.paypal-button.paypal-button-shape-rect {
    border-radius: 0px;
}

@media only screen and (min-width: 768px){
.ec-shelfGrid .ec-blockBtn--action {
background:none;
color:#999;
}
li.ec-shelfGrid__item:hover .ec-blockBtn--action {
border:1px solid #999;
}
li.ec-shelfGrid__item:hover .ec-blockBtn--action:hover {
background:#DE5D50;
border:1px solid #DE5D50;
color:#FFF;
}
}